Subject: Re: [dnsext] Advice sought on DNS file format for new RRs

From: "Jeffrey A. Williams" <[email-masked]>
Date: Sat, 20 Nov 2010 11:57:13 -0600 (GMT-06:00)

Patrik and all,

  I tend to agree as well.

-----Original Message-----
>From: Patrik Fältström <[email-masked]>
>Sent: Nov 20, 2010 7:06 AM
>To: Michael Graff <[email-masked]>
>Cc: [email-masked]
>Subject: Re: [dnsext] Advice sought on DNS file format for new RRs
>
>
>On 19 nov 2010, at 21.45, Michael Graff wrote:
>
>> What I'm proposing is something like:
>> 
>>  . CAA (policy 1.3.6.1.4.1.35405.666.1
>> 	 path MDIGA1UEJQYJYIZIAWUDBAIBBCAXzJgPaoT7Fe
>> 	      XaPzKv6mI2D0yilif+7WhzmhMGLe/oBA==
>> 	 critical path)
>
>+1
>
>I think, given the three pieces always stay together, that this would be the best solution.
>
>   Patrik
>
>_______________________________________________
>dnsext mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dnsext

Regards,
Jeffrey A. Williams
"Obedience of the law is the greatest freedom" -
   Abraham Lincoln

"Credit should go with the performance of duty and not with what is very
often the accident of glory" - Theodore Roosevelt

"If the probability be called P; the injury, L; and the burden, B; liability
depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
Network Eng. SR. Eng. Network data security
ABA member in good standing member ID 01257402 
E-Mail [email-masked]
Phone: 214-244-4827